@import "../components/dropdowns.css";
@import "../mixins/grid/row.css";
@import "../mixins/utils/center-items.css";
@import "../mixins/text/h1.css";

.dropdowns {
  @mixin row;
  @mixin center-items;
  flex-direction: column;
}

.dropdowns__title {
  @mixin h1;
}
